- Qt 6.9
- Qt Quick
- QML Types
- PathSvg
- Qt 6.9.3 Reference Documentation

# PathSvg QML Type

Defines a path using an SVG path data string. More...

Import Statement: | `import QtQuick`

- List of all members, including inherited members

## Properties

- path : string

## Detailed Description

The following QML produces the path shown below:

     Path {
         startX: 50; startY: 50
         PathSvg { path: "L 150 50 L 100 150 z" }
     }

See also Path, PathLine, PathQuad, PathCubic, PathArc, PathAngleArc, and PathCurve.

## Property Documentation

path : string

The SVG path data string specifying the path.

See W3C SVG Path Data for more details on this format.